body{color:#212121;font-size:16px;line-height:1.8;}
::selection{background:#262a30;color:#fff;}
a{color:#212121;-webkit-transition:all .3s;}
.am-topbar-logo{margin-right:10px;}
.am-nav>li.am-active>a{cursor:pointer!important;}
.logo{padding:2pc 0;color:#0e90d2;text-align:center;font-size:30px;}
.am-modal-hd{padding:15px 10px 15px 10px;}
#lv-container{margin:0 -5px;}
footer{color:#555;}
@media only screen and (max-width:640px){.am-topbar-nav{text-align:center;}
}